{
  "master": {
    "host": "vpn.meitu.live",
    "port": "3306",
    "username": "shadowsocks",
    "password": "shadowsocks123456",
    "dbname": "shadowsocks",
    "charset": "utf8mb4",
    "timeout": 3
  },
  "slave_list": [
    {
      "host": "vpn.meitu.live",
      "port": "3306",
      "username": "shadowsocks",
      "password": "shadowsocks123456",
      "dbname": "shadowsocks",
      "charset": "utf8mb4",
      "timeout": 3
    }
  ]
}
